/* CSS Document */
a {
    color: #4C4C4C;
    text-decoration: none;
}
a:hover {
    color: #4EB875;
}

#main{width:950px; overflow:hidden; margin:0 auto; margin-top:30px;}
.left-warp{width:180px; overflow:hidden;  float:left; }
#left{width:142px; overflow:hidden; border:4px solid #3CB469; padding:20px 15px; background:#fff;}
.menu{overflow:hidden;}
.menu dt{height:60px; background:url(../images/member_menu_line.png) no-repeat bottom center;}
.menu dt div{width:142px; text-align:left;}
.menu .cur{width:142px; height:27px;  text-align:left; line-height:27px;margin-bottom:8px; color:#fff; background:url(../images/menu_h2.png) no-repeat left; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px; font-weight:normal; text-indent:15px;}
.menu dd{background:url(../images/member_menu_line.png) no-repeat bottom center; height:35px; line-height:35px;}
.menu dt, .menu dt a{color:#177a3c; text-align:center;}
.menu dd a,.menu dt div{color:#000; display:block; width:83px; height:35px; line-height:35px; margin:0 auto; padding-left:25px; background:url(../images/menu_icon.png) no-repeat 5px center;}
#right{width:700px; min-height:700px; float:right; overflow:hidden; border:1px solid #DAD7D7; padding:25px; background:#fff;}
h2.title{background:url(../images/menu_title_icon.png) no-repeat left center; height:31px; line-height:31px; padding-left:35px; font-family:'Î¢ÈíÑÅºÚ'; font-size:18px; font-weight:normal;}
.new_list{ border-bottom:1px dashed #EFEFEF; overflow:hidden; padding:20px 0; width:640px; margin:0 auto;}
.new_list dt{color:#BFBFBF; padding-bottom:10px; font-size:16px; }
.new_list dd{padding-left:50px; line-height:1.5em; font-size:14px; }
.new_list dd a{color:#326190; margin:0 10px;}
.new_list dd .msg{color:#ec1a1a;}
.new_list_last{margin-bottom:60px; background:none;}
.you_like{width:640px; overflow:hidden; margin:0 auto; margin-top:20px;}
.you_like a{display:block; width:300px; margin-right:20px; height:35px; line-height:35px; float:left; overflow:hidden; white-space:nowrap; word-spacing:normal;}
#footer{ margin-top:30px; clear:both;}

/*other*/
.head{height:35px; border-bottom:1px solid #E5E5E5; color:#3cb469; font-family:'Î¢ÈíÑÅºÚ'; font-size:18px; font-weight:normal;}
.head a{ display:inline-block; background:url(../images/green_btn.png) no-repeat left center; padding-left:5px; margin-right:12px; float:right;}
.head a span{ display:inline-block; background:url(../images/green_btn.png) no-repeat right center; height:22px; line-height:22px; padding-right:5px; color:#fff; white-space:nowrap; word-spacing:normal; font-size:12px; color:#fff; font-weight:normal;}

.form{margin-top:15px;}
.form li.title{ color:#7F7F7F; font-size:14px; height:25px; line-height:25px; padding-top:10px;}
.form li textarea{border:1px solid #C4C4C4; width:565px; height:180px; font-size:14px;}
.form li input.i{padding:5px; border:1px solid #C4C4C4; width:555px;}
.form li input.intxt{padding:5px; border:1px solid #C4C4C4; width:380px;}
.form li input.int{padding:5px; border:1px solid #C4C4C4; width:120px;}
.form li label{padding-top:3px; display:inline-block; margin-left:10px;}
.form li .tips{font-size:12px; color:red;}
.form select { font-size: 13px;}
.form .option2 {  background: none repeat scroll 0 0 #F1F7F1;}

.sbtn {background:url(../images/green_btn2.png) no-repeat;widtH:50px;line-height:22px;height:22px;text-align:center;color:#fff;border:none; cursor:pointer}
.btn{overflow:hidden; display:inline-block; background:url(../images/green_btn.png) no-repeat left center; padding-left:5px; margin-right:6px; float:left; border:none; cursor:pointer;}
.btn span{display:inline-block; background:url(../images/green_btn.png) no-repeat right center; height:22px; line-height:22px; padding-right:5px; color:#fff; white-space:nowrap; word-spacing:normal; font-size:12px; color:#fff; font-weight:normal;}
.lg_btn{overflow:hidden; display:inline-block; background:url(../images/login_bg.jpg) no-repeat left center; padding-left:5px; margin-right:6px; float:left; border:none; cursor:pointer;}
.lg_btn span{display:inline-block; background:url(../images/login_bg.jpg) no-repeat right center; height:29px; line-height:29px; padding-right:5px; color:#fff; white-space:nowrap; word-spacing:normal; font-size:12px; color:#fff; font-weight:normal;}

.list_table{border:1px solid #F2F2F2; border-bottom:none;}
.list_table th,.list_table td{height:37px; border-bottom:1px solid #f2f2f2; padding:0 10px;}
.list_table th{ color:#AEAEAE; background:#F9F9F9; font-weight:normal;}
.list_table td{line-height:37px; border-bottom:1px solid #f2f2f2; color:#474747;}
.list_table td .view_name{display:inline-block; height:37px; line-height:37px; float:left;}

.i_see,.i_edit,.i_del{ display:inline-block; width:18px; height:37px; white-space:nowrap; word-spacing:normal; overflow:hidden; cursor:pointer; margin:0 8px; float:left;}
.i_see{background:url(../images/i_see.png) no-repeat center;}
.i_edit{background:url(../images/i_edit.png) no-repeat center;}
.i_del{background:url(../images/i_del.png) no-repeat center;}

.nature{width:80px; margin-bottom:5px;}
.clear{visibility:hidden; padding:0; margin:0; width:100%; height:10px; font-size:1px; overflow:hidden; clear:both; float:none;}
body{font-family:'ËÎÌå'; font-size:14px; color:#4C4C4C; background:#FAFCFD;}
.hide{display:none;}
.f12{font-size:12px;}
.h100{height:100px;}
.h5{height:5px;}
.mt30{margin-top:30px;}
.mt8{margin-top:8px;}
.fl{float:left;}
.fr{float:right;}
.green{color:green;}
.blue{color:blue;}
.error_input{border:1px solid red;} 
.zeng_msgbox_layer,
.zeng_msgbox_layer .gtl_ico_succ,
.zeng_msgbox_layer .gtl_ico_fail,
.zeng_msgbox_layer .gtl_ico_hits,
.zeng_msgbox_layer .gtl_ico_clear,
.zeng_msgbox_layer .gtl_end{display:inline-block;height:54px;line-height:54px;font-weight:bold;font-size:14px;color:#606060;background-image:url("../images/gb_tip_layer.png");_background-image:url("../images/gb_tip_layer_ie6.png");background-repeat:no-repeat}
.zeng_msgbox_layer_wrap{width:100%;position:fixed;_position:absolute;top:46%;left:0;text-align:center;z-index:65533}
.zeng_msgbox_layer{background-position:0 -161px;background-repeat:repeat-x;padding:0 18px 0 9px;margin:0 auto;position:relative}
.zeng_msgbox_layer .gtl_ico_succ{background-position:-6px 0;left:-45px;top:0;width:45px;position:absolute}
.zeng_msgbox_layer .gtl_end{background-position:0 0;position:absolute;right:-6px;top:0;width:6px}
.zeng_msgbox_layer .gtl_ico_fail{background-position:-6px -108px;position:absolute;left:-45px;top:0;width:45px}
.zeng_msgbox_layer .gtl_ico_hits{background-position:-6px -54px;position:absolute;left:-45px;top:0;width:45px}
.zeng_msgbox_layer .gtl_ico_clear{background-position:-6px 0;left:-5px;width:5px;position:absolute;top:0}
.zeng_msgbox_layer .gtl_ico_loading{ width:16px;height:16px;border:0;background-image:url(../images/loading.gif);float:left;margin:19px 10px 0 5px}

.wx-box{width:178px; overflow:hidden; border:1px solid #E2E2E2; padding-bottom:10px; margin-top:10px; clear:both; background:#fff;}
.wx-title{ height:35px; background:#FDFDFD; line-height:35px; border-bottom:1px solid #E2E2E2; text-align:center; color:#4A4A4A; font-size:16px;}
.wx-pic{ text-align:center; padding:20px 0;}
.wx-box p{ padding:0 10px; line-height:1.8em;}
